Subject: [seamoby] version 01 of the Context Transfer Problem Statement

From: "Gary Kenward" <[email-masked]>
Date: Fri, 11 May 2001 16:14:01 -0400

Here is the revised Seamoby Context Transfer Problem statement.
It has been modified in response to feedback received from the area
directors.

Gary Kenward